function rp_TimePoints_Del(InputDir,OutputDir,Parameter,Prefix)
%-----------------------------------------------------------
%   Copyright(c) 2021
%	Written by Li Zi-qi 210623
%	http://www.restfmri.net/

FileList=dir_NameList(InputDir);
for i=1:length(FileList)
    crt_data_pth=[InputDir filesep FileList{i}];
    fprintf('Run %s\n',crt_data_pth);
    infodr_tp_cut(crt_data_pth,OutputDir,Parameter,Prefix);
    fprintf('%s finished\n',crt_data_pth);
end
fprintf('All images is done!\n');
end